Subject: Re: [lemonade] Re: profile-bis and ipv6

From: Arnt Gulbrandsen <[email-masked]>
Date: Tue, 25 Sep 2007 16:02:19 +0200

Dave Cridland writes:
> Speaking as an editor, I'd feel more comfortable adding this if there 
> were visible consensus.

Noone has replied so far, either in the positive or negative. Zoltán 
replied with a followup question, to which I seemed to have the right 
answer: "mandate only implementation, not deployment".

I interpret this as mildish agreement, not strong enough to be called 
support. Perhaps Eric or Glenn could ask for a hum in the room at the 
next meeting.

Arnt

_______________________________________________
lemonade mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/lemonade
Supplemental Web Site:
http://www.standardstrack.com/ietf/lemonade